<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Beaumaris" modversion="1.0.14" corepackage="False" steamworkshopid="2902314099" gameversion="1.7.7.0" >
  <Submarine file="%ModDir%/Beaumaris.sub" />
</contentpackage>